'use client';

import ViewCase from '@/views/admin/ViewCase';
import ProtectedRoute from '../../../../components/common/ProtectedRoute';

export default function Page() {
  return (
    <ProtectedRoute>
      <ViewCase />
    </ProtectedRoute>
  );
}
